<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">6471.632202746675</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_MAXIMUM">428.91885375977</MDI>
      <MDI key="STATISTICS_MEAN">42.100512703684</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.0947535037994</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">80.446455501449</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
